@-webkit-keyframes sk-rotateplane {
  0% {
    -webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg);
            transform: perspective(120px) rotateX(0deg) rotateY(0deg); }
  50% {
    -webkit-transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
            transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg); }
  100% {
    -webkit-transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
            transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg); } }

@keyframes sk-rotateplane {
  0% {
    -webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg);
            transform: perspective(120px) rotateX(0deg) rotateY(0deg); }
  50% {
    -webkit-transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
            transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg); }
  100% {
    -webkit-transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
            transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg); } }

/* https://github.com/google/material-design-lite */
.shadow-1dp {
  -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
          box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12); }

.shadow-2dp {
  -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
          box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12); }

.shadow-3dp {
  -webkit-box-shadow: 0 3px 4px 0 rgba(0, 0, 0, 0.14), 0 3px 3px -2px rgba(0, 0, 0, 0.2), 0 1px 8px 0 rgba(0, 0, 0, 0.12);
          box-shadow: 0 3px 4px 0 rgba(0, 0, 0, 0.14), 0 3px 3px -2px rgba(0, 0, 0, 0.2), 0 1px 8px 0 rgba(0, 0, 0, 0.12); }

.shadow-4dp {
  -webkit-box-shadow: 0 4px 5px 0 rgba(0, 0, 0, 0.14), 0 1px 10px 0 rgba(0, 0, 0, 0.12), 0 2px 4px -1px rgba(0, 0, 0, 0.2);
          box-shadow: 0 4px 5px 0 rgba(0, 0, 0, 0.14), 0 1px 10px 0 rgba(0, 0, 0, 0.12), 0 2px 4px -1px rgba(0, 0, 0, 0.2); }

.shadow-6dp {
  -webkit-box-shadow: 0 6px 10px 0 rgba(0, 0, 0, 0.14), 0 1px 18px 0 rgba(0, 0, 0, 0.12), 0 3px 5px -1px rgba(0, 0, 0, 0.2);
          box-shadow: 0 6px 10px 0 rgba(0, 0, 0, 0.14), 0 1px 18px 0 rgba(0, 0, 0, 0.12), 0 3px 5px -1px rgba(0, 0, 0, 0.2); }

.shadow-8dp {
  -webkit-box-shadow: 0 8px 10px 1px rgba(0, 0, 0, 0.14), 0 3px 14px 2px rgba(0, 0, 0, 0.12), 0 5px 5px -3px rgba(0, 0, 0, 0.2);
          box-shadow: 0 8px 10px 1px rgba(0, 0, 0, 0.14), 0 3px 14px 2px rgba(0, 0, 0, 0.12), 0 5px 5px -3px rgba(0, 0, 0, 0.2); }

.shadow-16dp {
  -webkit-box-shadow: 0 16px 24px 2px rgba(0, 0, 0, 0.14), 0 6px 30px 5px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 0, 0, 0.2);
          box-shadow: 0 16px 24px 2px rgba(0, 0, 0, 0.14), 0 6px 30px 5px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 0, 0, 0.2); }

.shadow-24dp {
  -webkit-box-shadow: 0 9px 46px 8px rgba(0, 0, 0, 0.14), 0 11px 15px -7px rgba(0, 0, 0, 0.12), 0 24px 38px 3px rgba(0, 0, 0, 0.2);
          box-shadow: 0 9px 46px 8px rgba(0, 0, 0, 0.14), 0 11px 15px -7px rgba(0, 0, 0, 0.12), 0 24px 38px 3px rgba(0, 0, 0, 0.2); }

.button, .wpcf7 .wpcf7-form-control.wpcf7-submit:not(.wpcf7-recaptcha) {
  display: inline-block;
  font-weight: 400;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  padding: .375rem 1.25rem;
  line-height: 1.5;
  border: none; }
  .button.button-primary, .wpcf7 .wpcf7-form-control.wpcf7-submit:not(.wpcf7-recaptcha) {
    background-color: #333;
    color: #fff;
    height: 50px;
    width: 100%; }
    .button.button-primary:hover, .wpcf7 .wpcf7-form-control.wpcf7-submit:hover:not(.wpcf7-recaptcha), .button.button-primary:active, .wpcf7 .wpcf7-form-control.wpcf7-submit:active:not(.wpcf7-recaptcha), .button.button-primary:focus, .wpcf7 .wpcf7-form-control.wpcf7-submit:focus:not(.wpcf7-recaptcha) {
      background-color: #dcc3ad;
      color: #fff; }
  .button.button-secondary, .wpcf7 .button-secondary.wpcf7-form-control.wpcf7-submit:not(.wpcf7-recaptcha) {
    color: #fff;
    background: #1abc9c; }
  .button.button-transparent, .wpcf7 .button-transparent.wpcf7-form-control.wpcf7-submit:not(.wpcf7-recaptcha) {
    background: transparent;
    color: inherit;
    border: 2px solid; }
    .button.button-transparent:hover, .wpcf7 .button-transparent.wpcf7-form-control.wpcf7-submit:hover:not(.wpcf7-recaptcha), .button.button-transparent:active, .wpcf7 .button-transparent.wpcf7-form-control.wpcf7-submit:active:not(.wpcf7-recaptcha), .button.button-transparent:focus, .wpcf7 .button-transparent.wpcf7-form-control.wpcf7-submit:focus:not(.wpcf7-recaptcha) {
      background: transparent;
      border: 2px solid;
      color: inherit; }

.wpcf7 .wpcf7-form-control:not(.wpcf7-recaptcha) {
  display: block;
  width: 100%;
  max-width: 100%;
  padding: 0.5rem 0.75rem;
  font-size: 1rem;
  color: #4a4a4a;
  background-color: #fff;
  border-radius: 0;
  border: 1px solid #e5e5e5;
  margin-bottom: 20px;
  /* remove select arrow ie */ }
  .wpcf7 .wpcf7-form-control:not(.wpcf7-recaptcha):focus {
    border-color: #3c3b3b;
    -webkit-box-shadow: 0 0 0 1px rgba(85, 85, 85, 0.2);
            box-shadow: 0 0 0 1px rgba(85, 85, 85, 0.2); }
  .wpcf7 .wpcf7-form-control:not(.wpcf7-recaptcha):disabled, .wpcf7 .wpcf7-form-control:not(.wpcf7-recaptcha)[readonly] {
    background-color: #eceeef;
    opacity: 1; }
  .wpcf7 .wpcf7-form-control:not(.wpcf7-recaptcha)::-ms-expand {
    background-color: transparent;
    border: 0; }
  .wpcf7 .wpcf7-form-control:not(.wpcf7-recaptcha)::-webkit-input-placeholder {
    color: #9b9b9b;
    opacity: 1; }
  .wpcf7 .wpcf7-form-control:not(.wpcf7-recaptcha):-ms-input-placeholder {
    color: #9b9b9b;
    opacity: 1; }
  .wpcf7 .wpcf7-form-control:not(.wpcf7-recaptcha)::-ms-input-placeholder {
    color: #9b9b9b;
    opacity: 1; }
  .wpcf7 .wpcf7-form-control:not(.wpcf7-recaptcha)::placeholder {
    color: #9b9b9b;
    opacity: 1; }
  .wpcf7 .wpcf7-form-control:not(.wpcf7-recaptcha).wpcf7-submit {
    margin-top: 0; }
    .wpcf7 .wpcf7-form-control:not(.wpcf7-recaptcha).wpcf7-submit:hover, .wpcf7 .wpcf7-form-control:not(.wpcf7-recaptcha).wpcf7-submit:active, .wpcf7 .wpcf7-form-control:not(.wpcf7-recaptcha).wpcf7-submit:focus {
      color: #fff;
      background: #4a4a4a; }

.wpcf7 .wpcf7-recaptcha {
  margin-bottom: 1em;
  /* equal to margin-bottom of p  */ }
  .wpcf7 .wpcf7-recaptcha > div {
    width: 100% !important; }

.wpcf7 select.wpcf7-form-control:not([size]):not([multiple]) {
  display: inline-block;
  width: 100%;
  height: calc(2.25rem + 2px);
  padding: .375rem 1.75rem .375rem .75rem;
  line-height: 1.5;
  vertical-align: middle;
  background: #fff url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 4 5'%3E%3Cpath fill='%23343a40' d='M2 0L0 2h4zm0 5L0 3h4z'/%3E%3C/svg%3E") no-repeat right 0.75rem center;
  background-size: 8px 10px;
  border: 1px solid #555;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none; }

.wpcf7 select.wpcf7-form-control:focus::-ms-value {
  background-color: #fff; }

.wpcf7 .wpcf7-form-control-file,
.wpcf7 .wpcf7-form-control-range {
  display: block; }

.wpcf7 .wpcf7-response-output {
  margin: 0; }

.wpcf7 .wpcf7-validation-errors {
  border: 1px solid red; }

.text-center {
  text-align: center; }

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  -webkit-clip-path: inset(50%);
  clip-path: inset(50%);
  border: 0; }

@font-face {
  font-family: 'gotham-book';
  src: url("../font/gotham-book.otf");
  src: url("../font/gotham-book.eot") format("embedded-opentype"), url("../font/gotham-book.woff2") format("woff2"), url("../font/gotham-book.woff") format("woff"), url("../font/gotham-book.ttf") format("truetype"), url("../font/gotham-book.svg") format("svg"); }

@font-face {
  font-family: 'harman-retro';
  src: url("../font/ahmet-altun-harman-retro.otf");
  src: url("../font/ahmet-altun-harman-retro.eot") format("embedded-opentype"), url("../font/ahmet-altun-harman-retro.woff2") format("woff2"), url("../font/ahmet-altun-harman-retro.woff") format("woff"), url("../font/ahmet-altun-harman-retro.ttf") format("truetype"), url("../font/ahmet-altun-harman-retro.svg") format("svg"); }

@font-face {
  font-family: 'harman-elegant';
  src: url("../font/ahmet-altun-harman-elegant.otf");
  src: url("../font/ahmet-altun-harman-elegant.eot") format("embedded-opentype"), url("../font/ahmet-altun-harman-elegant.woff2") format("woff2"), url("../font/ahmet-altun-harman-elegant.woff") format("woff"), url("../font/ahmet-altun-harman-elegant.ttf") format("truetype"), url("../font/ahmet-altun-harman-elegant.svg") format("svg"); }

html, body {
  font-family: "gotham-book" !important; }

h1 {
  font-family: "gotham-book" !important;
  text-transform: uppercase !important; }

h2, h3, h4, h5, h6 {
  font-family: "gotham-book" !important; }

h1, h2, h3, h4, h5, h6 {
  font-weight: 700;
  margin: 15px 0; }

h3 {
  font-size: 24px; }

hr {
  color: #cccccc;
  width: 40px; }

/* #main-header {
    position: absolute;
    background: transparent;
    left: 0;
    top: auto;
    box-shadow: none;
}
.et_header_style_split .centered-inline-logo-wrap #logo {
    width: 200px;
    max-height: none;
}
.et_header_style_split .centered-inline-logo-wrap {
    width: auto!important;
} */
#top-menu a {
  color: #000 !important; }

.testimonial-slider .et_pb_slides .et_pb_slider_container_inner {
  vertical-align: inherit; }

.testimonial-slider .et_pb_slide_description, .testimonial-slider .et_pb_slider_fullwidth_off .et_pb_slide_description {
  padding: 10px 0 40px; }

.testimonial-slider .et_pb_bg_layout_dark .et_pb_slide_description {
  text-shadow: none; }

.testimonial-slider .et_pb_bg_layout_dark .et_pb_slide_content {
  color: #959595; }

.testimonial-slider .et_pb_bg_layout_dark, .testimonial-slider .et_pb_bg_layout_dark h1, .testimonial-slider .et_pb_bg_layout_dark h2, .testimonial-slider .et_pb_bg_layout_dark h3, .testimonial-slider .et_pb_bg_layout_dark h4, .testimonial-slider .et_pb_bg_layout_dark h5, .testimonial-slider .et_pb_bg_layout_dark h6 {
  color: #636363 !important; }

.testimonial-slider .et-pb-controllers a {
  background-color: #959595 !important; }

.testimonial-slider .et-pb-controllers .et-pb-active-control {
  background-color: #636363 !important; }

.testimonial-slider .et-pb-arrow-next, .testimonial-slider .et-pb-arrow-prev {
  color: #636363 !important;
  top: 20% !important; }

.single-post #main-header {
  position: relative;
  background: rgba(3, 3, 3, 0.7);
  height: 200px;
  padding-top: 10px; }

.team-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  -ms-flex-pack: distribute;
      justify-content: space-around; }
  .team-wrap .team-member {
    width: 24%;
    margin-bottom: 5%; }
  .team-wrap .team-member-image-wrap {
    position: relative; }
    .team-wrap .team-member-image-wrap .team-member-fun-fact {
      position: absolute;
      left: 0;
      top: 0;
      width: 100%;
      height: 100%;
      padding: 10px;
      opacity: 0;
      color: #fff; }
      .team-wrap .team-member-image-wrap .team-member-fun-fact:hover {
        background-color: rgba(0, 0, 0, 0.2);
        opacity: 1;
        -webkit-transition: opacity .3s ease-in-out;
        transition: opacity .3s ease-in-out; }

.top-heading h2 {
  font-size: 56px;
  padding: 50px 0; }

.et_pb_main_blurb_image {
  margin-bottom: 10px; }

.form-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap; }
  .form-wrap .form-col {
    width: 50%;
    padding: 10px; }
    .form-wrap .form-col textarea {
      height: 97px; }

.pc .serv {
  padding-top: 200px;
  padding-bottom: 200px;
  color: #fff; }
  .pc .serv .et_pb_blurb_description {
    visibility: hidden; }

.pc:hover .serv .et_pb_blurb_description {
  visibility: visible; }

.fts-profile-wrap {
  display: none; }

.custom-fullwidth-slider .et_pb_slide_description {
  padding-bottom: 10px !important;
  padding-top: 10px !important; }

.custom-fullwidth-slider .et_pb_slide {
  padding: 150px 20px; }

.et_pb_section.popup .evr-close {
  color: #e5e5e5 !important; }

.ds-vertical-align {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center; }

.et_pb_slide_description h2.et_pb_slide_title {
  font-size: 90px; }

/*# sourceMappingURL=main.css.map */

@font-face {
 font-family:"Harman Elegant";
 src:url("http://craftedevents.com.au/wp-content/uploads/et-fonts/Ahmet-Altun-Harman-Elegant.otf") format("opentype")
}

.et_pb_text_7 h1 {
 font-family:'Harman Elegant',Helvetica,Arial,Lucida,sans-serif;
 font-weight:700;
 font-size:28px;
 color:#ffffff!important;
 line-height:1.2em;
 text-align:left
}

.et_pb_text_9 h1 {
 font-family:'Harman Elegant',Helvetica,Arial,Lucida,sans-serif;
 font-weight:700;
 font-size:28px;
 color:#ffffff!important;
 line-height:1.2em;
 text-align:left
}

.et_pb_text_11 h1 {
 font-family:'Harman Elegant',Helvetica,Arial,Lucida,sans-serif;
 font-weight:700;
 font-size:28px;
 color:#ffffff!important;
 line-height:1.2em;
 text-align:left
}

.et_pb_text_3 h1 {
 font-family:'Harman Elegant',Helvetica,Arial,Lucida,sans-serif;
 font-weight:700;
 font-size:28px;
 color:#ffffff!important;
 line-height:1.2em;
 text-align:left
}

.et_pb_text_5 h1 {
 font-family:'Harman Elegant',Helvetica,Arial,Lucida,sans-serif;
 font-weight:700;
 font-size:28px;
 color:#ffffff!important;
 line-height:1.2em;
 text-align:left
}

/*#main-header,
#et-top-navigation {
 font-family:'Harman Elegant',Helvetica,Arial,Lucida,sans-serif
}*/

.et_pb_blurb_description h3 {
	font-family:'Harman Elegant',Helvetica,Arial,Lucida,sans-serif !important;
    font-size: 28px;
    color: #000000;
}

.et_pb_blurb_description p {
    font-size: 14px !important;
}
}